Cannot Compile SDK part 2



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 02/12/2003 at 06:24, xxxxxxxx wrote:

    User Information:
    Cinema 4D Version:   8.207 
    Platform:      
    Language(s) :     C++  ;

    ---------
    Cathleen
    Started a new thread because I could not reply to the old thread for some reason.  I had C++6 standard version and was able to compile the SDK with no problems.  Looks like what Mikal was saying in his post.  The C++.NET is not able to compile the current SDK.  I don't know enough about the SDK to make the proper changes.  Sorry if I got any names wrong, I am going off of my poor memory.


Log in to reply